% function [data, xl, yl] = loadHDF5(filename)
%
% load data by Aidan about the Hertman sensor

function [data, xl, yl] = loadHDF5(filename)

dataWF = hdf5read(filename,'wf');
xl2 = hdf5read(filename,'x_g');
yl2 = hdf5read(filename,'y_g');
xl = xl2(:,1);
yl = yl2(1,:);
data = ( dataWF' - min(min(dataWF)) ) * 1e-9;
