function saveFakeMaps

[TMnames,TMIDs] = getZygoFiles( 'ITM', './data/');
[ETMnames,ETMIDs] = getZygoFiles( 'ETM', './data/');

TMnames(length(TMnames)+1:length(TMnames)+length(ETMnames)) = ETMnames;

for ifile = 1 : length(TMnames)
    [xnew, mapFlip, map10C, map10All, mapFull ] = makeFakeMaps( strcat('./data/',TMnames(ifile)), 0.15, 0.225, 1 );
    dx = xnew(2) - xnew(1);
    buildMetroProData( strcat('Flip_', TMnames(ifile)), mapFlip, dx );
    buildMetroProData( strcat('10C_', TMnames(ifile)), map10C, dx );
    buildMetroProData( strcat('10All_', TMnames(ifile)), map10All, dx );
    buildMetroProData( strcat('Full_', TMnames(ifile)), mapFull, dx );
end
